.template-shop .products li.product.featured .thumbnail_container::before {
    content: 'Promotion';
    font-size: 2.8em;
    font-weight: bold;
    letter-spacing: 4px;
    text-transform: uppercase;
    text-shadow: 2px 2px #000;
    height: 100%;
    margin-top: 30%;
    margin-left: -30%;
    position: absolute;
    color: #de001c;
    transform: rotate(45deg);
}

.template-shop.av-content-small li.product.featured .thumbnail_container::before {
    font-size: 1.6em;
}

/* Promotion band in single product */
#featured-banner {
    color:#fff;
    text-align:center;
    font-weight:bold;
    padding:5px 40px;
    font-size:1.5rem;
    line-height:2.5rem;
    position:relative;
    pointer-events: none;
}
#featured-banner span {
    background:#de001c;
    text-transform: uppercase;
}
#featured-banner span::before, #featured-banner span::after {
    content:"";
    background:#de001c;
    width:100%;
    display:block;
    position:absolute;
    top:1px;left:0;
    height:1px;
    background:#fff;
}
#featured-banner span::after {
    bottom:1px;
    top:auto;
}

@media screen and (min-width:800px) {
    #featured-banner {
        position:fixed; display:block;
        top:0; right:0; width:300px; height:300px;
        overflow:hidden; z-index:9999;
    }

    #featured-banner span {
        width:300px;
        position:absolute;
        top:72px; right:-60px;
        transform:rotate(45deg);
        box-shadow:4px 4px 10px rgba(0,0,0,0.8);
    }
}

/* Remove overlay in portfolio */
.grid-entry  .image-overlay {
    display:none;
}

/* share links in portfolio */
.av-share-box ul li a {
    padding: 0 15px !important;
}